<?php
if (file_exists('/var/www/sso/logout.cgi')) {
    $action = 'logout';
    if (isset($_GET['sso_action'])) {
        switch($_GET['sso_action']) {
          case 'timeout':
            $action = 'timeout';
            break;
        }
    }
    $url = '/sso/'.$action.'.cgi';
    header("Location: $url?logout=true".(isset($_GET['back']) ? '&back='.urlencode($_GET['back']) : ''));
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ja">
<head>
<link rel="stylesheet" href="/<?php echo $this->data['baseurlpath']; ?>resources/tkt.css">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<div align="center">
<h1>ログアウト</h1>
<p>ログアウトしました。</p>
</div>
</body>
</html>
